Quassel IRC - Bug #820

cmake error on Debian Lenny
10/06/2009 12:09 AM - DeepDiver

Status: Resolved Start date: 10/06/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Build System Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.5-pre 0S: Linux
Description

Debian Lenny (current stable) ships version 2.6-patch 0
this version has trouble understanding icons/CMakeLists.txt.

Here is the patch:

Associated revisions

Revision 92f9da90bef2028ce4618a00063517a235ce78c6 - 10/11/2009 11:29 PM - Manuel Nickschas

Build with deprecated cmake versions

Simplified the conditionals a bit. Thanks to DeepDiver for pointing this out.
Fixes #820.

Revision 92f9da90 - 10/11/2009 11:29 PM - Manuel Nickschas

Build with deprecated cmake versions

Simplified the conditionals a bit. Thanks to DeepDiver for pointing this out.

Fixes #820.

History

#1 - 10/12/2009 12:39 AM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 92f9da90bef2028ce4618a00063517a235ce78c6.
